export const LongArrowIcon = ({ style = {} }) => {
  return (
    <svg style={style} className="icon" width="89" height="8" viewBox="0 0 89 8" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M88.7364 4.35355C88.9316 4.15829 88.9316 3.84171 88.7364 3.64645L85.5544 0.464466C85.3591 0.269204 85.0425 0.269204 84.8473 0.464466C84.652 0.659728 84.652 0.976311 84.8473 1.17157L87.6757 4L84.8473 6.82843C84.652 7.02369 84.652 7.34027 84.8473 7.53553C85.0425 7.7308 85.3591 7.7308 85.5544 7.53553L88.7364 4.35355ZM0.617188 4.5H88.3828V3.5H0.617188V4.5Z"
        fill="black"
      />
    </svg>
  )
}
